gnutls28_3.0.4-2_i386.changes is NEW

Debian FTP Masters ftpmaster at
Sun Oct 23 16:32:36 UTC 2011

  to main/g/gnutls28/gnutls-bin_3.0.4-2_i386.deb
  to main/g/gnutls28/gnutls-doc_3.0.4-2_all.deb
  to main/g/gnutls28/gnutls28_3.0.4-2.debian.tar.gz
  to main/g/gnutls28/gnutls28_3.0.4-2.dsc
  to main/g/gnutls28/guile-gnutls_3.0.4-2_i386.deb
  to main/g/gnutls28/libgnutls-openssl27_3.0.4-2_i386.deb
  to main/g/gnutls28/libgnutls28-dbg_3.0.4-2_i386.deb
(new) libgnutls28-dev_3.0.4-2_i386.deb optional libdevel
GNU TLS library - development files
 GnuTLS is a portable library which implements the Transport Layer
 Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 protocols.
 GnuTLS features support for:
  - TLS extensions: server name indication, max record size, opaque PRF
    input, etc.
  - authentication using the SRP protocol.
  - authentication using both X.509 certificates and OpenPGP keys.
  - TLS Pre-Shared-Keys (PSK) extension.
  - Inner Application (TLS/IA) extension.
  - X.509 and OpenPGP certificate handling.
  - X.509 Proxy Certificates (RFC 3820).
  - all the strong encryption algorithms (including SHA-256/384/512 and
    Camellia (RFC 4132)).
 This package contains the GnuTLS development files.
  to main/g/gnutls28/libgnutls28_3.0.4-2_i386.deb
  to main/g/gnutls28/libgnutlsxx28_3.0.4-2_i386.deb
Changes: gnutls28 (3.0.4-2) experimental; urgency=low
  * Drop libgnutls-dev.README.Debian, the information provided there stopped
    being relevant in 2.7.12.
  * Delete superfluous info from debian/README.source.
  * Rename libgnutls-dev to libgnutls28-dev. A big quick transition does not
    seem to be possible.
  * Simplify dependencies:
    + libgnutls28-dev Provides/Conflicts/Replaces gnutls-dev (which is
      also provided by gnutls26' libgnutls-dev).
    + Drop *ancient* Conflicts/Replaces against libgnutls5-dev, gnutls0.4-dev,
      gnutls-dev (<< 0.4.0-0), libgnutls11-dev.

Override entries for your package:
gnutls-bin_3.0.4-2_i386.deb - optional net
gnutls-doc_3.0.4-2_all.deb - optional doc
gnutls28_3.0.4-2.dsc - source libs
guile-gnutls_3.0.4-2_i386.deb - optional lisp
libgnutls-openssl27_3.0.4-2_i386.deb - standard libs
libgnutls28-dbg_3.0.4-2_i386.deb - extra debug
libgnutls28_3.0.4-2_i386.deb - standard libs
libgnutlsxx28_3.0.4-2_i386.deb - extra libs

Announcing to debian-experimental-changes at
Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the Pkg-gnutls-maint mailing list